﻿#rblTimeSpan
{
	width:auto;
}

#rblTimeSpan td
{
	border:none;
}

#CalendarExtender1_daysTable
{
	width:auto;
}

#CalendarExtender1_daysTable td
{
	padding:0px;
	font-size:11px;
}

#CalendarExtender2_daysTable
{
	width:auto;
}

#CalendarExtender2_daysTable td
{
	padding:0px;
	font-size:11px;
}



/* search box */

.watermarked {
	background-color:#FFFFFF;
	color:#666666;
	/*padding: 2px;*/
	border: 1px solid #999;
}		
.unwatermarked {
	background-color:#FFFFFF;
	/*padding: 2px;*/
	color:#000000;
	border: 1px solid #999;
}
.searchDescriptions
{
	padding: 5px; 
	border:1px solid #CCCCCC; 
	background-color: #FAFAF2;
	font-size:11px;
}

/* --- Search results datagrid ------*/

#results
{
	margin: 0;
	width:675px;
	list-style:none;
	list-style-position:outside;
	padding:0;
}
#results li.footer,
#results li.results
{
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	padding: 10px 12px;
}

#results li.footer
{
	border-bottom: 1px solid #DDDDDD;	
	padding: 2px 25px;
	height:auto;
	
}

#results li.searchHeader
{
	background: #eeeced url(../images/resultsgradient.jpg) repeat-x top left;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	color: #000000;
	height:21px;
	padding: 2px 25px;
	font-weight:bold;	
}

#results .searchHeader span.searchSort
{	
	padding-left:25px;
	vertical-align:middle;
	display:inline-block;
	line-height:21px;	
	font-weight:normal;
	color:#666666;
	font-size:11px;	
}



#results .resources
{
	float:right;
	list-style:none;
	list-style-position:outside;
	padding:0;
	margin:0;	
}

#results .resources li
{
	border:none;	
}







#pager
{
	text-align: center;		
}
#pager a
{
	text-decoration:none;
	font-size: 12px;
	color:#000000;
	vertical-align: middle;	
	padding: 2px;
}
#pager a:hover
{
	text-decoration: underline;
	color: #903;
}
#pager span
{
	font-size: 12px;
	color:#000000;
	vertical-align: middle;	
}
#pager .currentPage
{
	font-weight: bold;
	font-size:15px;
}



.search-details-hdr
{
	border-left:none;
	border-right:none;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;	
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;	
	padding: 0;
	vertical-align:top;
}

.searchSort a
{
	color:#666666;
	padding: 0 5px;
	text-decoration: none;		
	height:21px;
	display:inline-block;
}
.searchSortSelected
{
	background: url(../images/sortbg.png) repeat-x top left;	
	height:21px;
	display:inline-block;
}
.search-details
{
	text-align: left;
	border-left:none;
	border-right:none;
	border: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
	height:80px;
	padding-right:2px;
}
.search-avail 
{
	border: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 0;
	vertical-align: top;
	background: #e1e1e1;
}
.search-avail-hdr
{
	text-align:center;
	border-left:none;
	border-right:none;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;	
	border-bottom: 1px solid #CCCCCC;	
	padding: 0;
	vertical-align:top;
}
.appIcon
{
	margin: 5px; 
	float: left; 
	width: 50px; 
	text-align: center;
	height:100%;
}
.appText
{	
	float:left;
	width: 465px;
	font-size: 10px;
	padding-right:0px;
}
.lcLabel
{
	color: #333333;
	font-size: 11px;
}
.licenseCode
{
	font-size: 11px;
	color: #305dbe;
}
.removeLabel
{
	color: #903;
	text-decoration: none;
	font-size:10px;
	padding:0 3px;
	font-weight:normal;
}
.removeLabel a
{
	color:#990033;
	text-decoration:dotted;
}
.removeLabelX
{
	color: #903;
	text-decoration: none;
	font-size:10px;
	padding-top:2px;
	padding:0 3px;
	font-weight:normal;
	float:right;
	
}
.removeButton
{
	text-decoration: none;
	color: #903;
}
.removeButton:hover
{
	text-decoration: underline;
	color: #464646;	
}
.labelText
{
	color:#b0b0b0;	
	padding-right:3px;
}

.detailsLabel
{
	color:#666666;
	vertical-align:top;	
}
.detailsName
{
	font-size:12px;
	font-weight:bold;
}
.detailsName a
{
	color: #333333;
	text-decoration:none;
}
.detailsName a:hover
{
	color:#990033;
	text-decoration:underline;	
}
.detailsMore
{
	font-size:11px;
	font-style:italic;
	color:#b0b0b0;
}
.availablefor
{
	padding: 5px 0;
	font-size:11px;
	color: #336699;
	font-weight:bold;
}
.descriptionOverflow
{
	width:475px;
	background-color: #FAFAF2;
	border:1px solid #CCCCCC;	
	padding:5px;
	font-size:11px;
}
#avail-matrix
{
	padding:0;
	margin:0;
	border:none;
	border-collapse:collapse;
	font-size:9px;
	color: #000000;
	height:100%;
	width:auto;
}
#avail-matrix td
{
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;	
	border-bottom: 1px solid #ebebeb;
	padding: 1px 0;
	height:auto;
	width:40px;
	text-align:center;
}
#avail-matrix td.bullet
{
	background: url(../images/bullet.png) no-repeat center;
	background-color:inherit;
}
#avail-matrix .header td
{
	border-bottom: 2px solid #cccccc;
	height: 25px;
	background:#ffffff;
}
#avail-matrix .footer td
{
	border-bottom: 1px solid #666666;
}
#avail-matrix .noleft
{
	border-left: none;
	width:40px;
}
#avail-matrix .noright
{
	border-right: none;
}

/* ------  questions rollover -------*/
#questions
{
	position:absolute;
	top:105px;right:20px;
	margin-right:20px;
	margin-top:	20px;
	z-index:10;
}
#questions a
{
	width: 35px;
	height: 36px;
	background: url(../images/help1.png) no-repeat center;
	text-decoration:none;
	display:block;
}
.questionsIconLink
{
	visibility:hidden;	
}
#questions a:hover
{
	width: 35px;
	height: 36px;
	background: url(../images/help2.png) no-repeat center;
	text-decoration:none;
}

#questionsflyout
{
	background: transparent url(../images/dropshadowright.png) no-repeat scroll right 10px;	
	width:275px;
	padding:0;
	margin:0;
	text-align:left;
	z-index:10;
}
.questionsflyoutfooter
{
	background: url(../images/dropshadowbottom.png) repeat-x bottom left;	
	
	height:10px;
	width:250px;
}
.questionsflyoutcorner
{
	background: transparent url(../images/dropshadowbottomright.png) no-repeat scroll right bottom;
	height:10px;
	width:278px;
}

#questionsflyout ul
{
	list-style:none;
	margin:0;
	padding:0;	
	width:265px;	
	font-size:13px;	
}
#questionsflyout li.header
{
	background: url(../images/questions-header.jpg) repeat-x top left;
	height:26px;
	color:#7d7d7d;
	vertical-align:bottom;
	font-weight:bold;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;	
	border-bottom:none;
	margin:0;
	padding-left:7px;
	padding-top:0px;
	padding-bottom:0px;
	font-size:16px;
	font-weight:bold;
}
#questionsflyout li.subheader
{
	background-color: #fffced;	
	color: #000000;
	margin:0;
	border:1px solid #cccccc;
	padding:5px;
	font-size: 11px;
}
#questionsflyout li.footer
{
	border-bottom:1px solid #cccccc;	
}
#questionsflyout li.optionstitle
{
	font-size:12px;
	font-weight:bold;
	border-bottom:none;
	color:#000000;
	text-align:center;
}
#questionsflyout li
{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding: 3px;
	border-bottom: 1px dotted #cccccc;
	display:block;
	overflow:hidden;
	color:#7d7d7d;
	background-color: #ffffff;
}
#questionsflyout li div
{
	padding: 0 3px 0 3px;
}
#questionsflyout li div.icon
{
	float:left;
}

/* need sorting */

#sidebar 
{
	text-align:center;
	vertical-align:top;
	padding-bottom:15px;
	padding-right:15px;	
}
#sidebar ul.topten 
{	
	width: 194px; 
	list-style:none;
	margin: 0 0 25px 0;
	padding: 0 10px;
	list-style-position:outside;
	z-index: 5;
}
#sidebar ul.resources 
{	
	width: 194px; 
	list-style:none;
	margin: 0 0 25px 0;
	padding: 0 10px;
	list-style-position:outside;
	z-index: 5;
}
#sidebar ul.resources li 
{
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color: #FAFAF2; 
	padding: 2px 0 2px 15px;
	text-align:left;
	height:auto;
	display:block;
}
#sidebar ul.resources li.header
{
	background:url(../images/resultsgradient.jpg) top left repeat-x;
	text-align:center;
	font-weight:bold;
	border-top: 1px solid #CCCCCC;
	padding-left:0;
	padding-right:0;
	font-size: 11px;
}
#sidebar ul.resources li.footer
{
	border-bottom: 1px solid #CCCCCC;	
}
#sidebar ul.resources li table td
{
	padding:0px;
	margin:0px;
	border:none;
}
#sidebar ul.resources a {
	color:#000000;
	line-height:normal;
	text-decoration:none;
}
#sidebar ul.resources a:hover
{
	color: #903;
	text-decoration: underline;
}
#sidebar .appLabel a
{
	color: #000000;
	text-decoration: none;
	line-height:normal;
}
#sidebar .appLabel a:hover
{
	color: #903;
	text-decoration: underline;
}
#sidebar .removeLabel a
{
	color: #903;	
	text-decoration: none;
}
#sidebar .removeLabel a:hover
{
	color: #000000;	
	text-decoration: underline;
}

#sidebar ul.topten li.header
{
	background:url(../images/resultsgradient.jpg) top left repeat-x;
	text-align:center;
	font-weight:bold;
	border-top: 1px solid #CCCCCC;
	padding-left:0;
	padding-right:0;
	font-size: 11px;
}

#sidebar ul.topten li 
{
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #FAFAF2; 
	padding: 2px 0 2px 15px;
	text-align:left;
}
#sidebar ul.topten li.toptenheader 
{
	background:url(../images/popularapps-hdr.jpg) top left no-repeat; 
	height:28px;
	border:none;
	padding: 0px;
}
#sidebar ul.topten li.favoritesheader 
{
	background:url(../images/mysavedapps-hdr.jpg) top left no-repeat; 
	height:28px;
	border:none;
	padding: 0px;
}
#sidebar ul.topten li.myfilesheader 
{
	border-top: 1px solid #CCCCCC;
}
#sidebar ul.topten li table
{
	padding: 0;
	margin:0;
}
#sidebar ul.topten li table td
{
	padding: 0 0 0 7px;
	margin: 0;
	border:0;
}
#sidebar .categoryLabel a
{
	font-size:11px;
	color: #666666;
	text-decoration:none;
}
#sidebar .categoryLabel a:hover
{
	color: #903;
	text-decoration:underline;
}
.appLabel 
{
	font-weight:bold;
}
.rollover a:hover
{
	width:10px;
	height:10px;
	background-image: url(../images/close2.png) top left no-repeat;
}
.rollover
.favAppIcon
{
	float:left;
	padding: 0 5px;
}
#sidebar ul.topten li table td.bullet
{
	background:url(../images/bullet.gif) center no-repeat;
	width:17px;
	text-align:center;
	vertical-align: middle;
	padding:0;
	font-size:11px;
}



#sidebar td
{
	vertical-align: top;
}
#searchform 
{
	padding: 45px 0 0 0;
	margin:0;
}
#searchform div
{
	vertical-align:middle;
	padding-bottom:0px;
	margin-right:auto;	
}
#searchform ul
{
	list-style:none;
	margin:0;	
	z-index: 5;
}
#searchform table
{
	width:auto;	
}
#searchform td
{
	border:none;
	padding: 0 2px;
}
/*#searchform li
{
	display:inline;
}*/
#searchicons
{
	text-align:center;
	font-size:x-small;
	border: none;
	margin-right:auto;
	margin-left:auto;
	width:300px;
}
#searchicons tr
{
	padding:0px;
	margin:0px;
}
#searchicons td
{
	margin:0px;
	padding: 0 6px;
	text-align:center;
}
#searchicons label, input
{ 
	vertical-align: middle;
}
#viewby 
{
	color:#666666;	
}


#quicksearch
{
	width:194px;
	list-style: none;
}
#quicksearch .header 
{
	background: url(../images/softwaresearch.gif) top left no-repeat;
	height:28px;
	border:none;
	padding: 0px;
}
#quicksearch li
{
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	vertical-align: middle;
	font-size: 8pt;
	padding: 0 0 5px 0;
}
#quicksearch li.bottom
{
	border-bottom: 1px solid #CCCCCC;
	text-align:center;
}
#smallSearch:after
{
	clear:both;
}
#smallSearch 
{
	float:left;
}
#topten
{	
	width:450px;
	margin-left:auto;
	margin-right:auto;
}
#myapps
{	
	width:450px;
	margin-left:auto;
	margin-right:auto;
}
#search
{	
	text-align:center;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	margin-top: 10px;
}
#sidebar
{
	margin: none;
	float:left;
	padding:25px 10px 0 10px;
}
#searchresults
{
	float:left;
	padding: 25px 10px 10px;
}
.search-icon
{
	text-align:center;
	border-left:none;	
	border-top: 1px solid #CCCCCC;		
	border-right: 1px solid #CCCCCC;	
	border-bottom:none;
	padding: 10px;
}
.searchGrid
{
	border-color: #333333;
	border: none; 
	width:auto;
}
.searchHeader-avail
{
	background: #eeeced;
	text-align:center;
	border-right:none;
	border-left:1px solid #CCCCCC;
	border-top: none;
	border-bottom:none;	
}
.searchHeader-icon
{
	background: #eeeced;
	text-align:center;
	border-right:none;
	border-left:1px solid #CCCCCC;
	border-top: none;
	border-bottom:none;	
}
.searchHeader-details
{
	background: #eeeced;
	text-align:center;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-top: none;
	border-bottom:none;	
}

.searchExpand
{
	width: 124px;
	padding: 0;
	margin: 0;	
}
.searchButton
{
	background:none;
	border:none;
	padding: 0;
	margin: 0;
}
.searchBox
{
	width: 375px;	
	overflow:hidden;
}
.searchBox a
{
	color: #000000;
	text-decoration:none;
}
.searchBox a:hover
{
	color:#903;
	text-decoration:underline;
}
.searchResults
{
	font-size:12px;
	padding: 25px 0 25px 0;
}
#midfade
{
	background: url(../images/grdnt-bg.gif) repeat-x top left;
	width:100%;
	height:50px;
	padding-top:15px;
}

/*  Availbility icons */

.availbility
{
	float:right;
	margin-top:auto;
	margin-bottom:auto;	
	vertical-align: middle;
	padding:0;
	margin:0;
	width:165px;	
	height:auto;
	display:inline-table;
}
.availbility img
{
	padding-right:3px;
}
.availbility td
{
	border:none;
	margin:0;
	padding:0;
}
.availbility ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
.availbility li
{
	list-style: none;	
	line-height:20px;
	vertical-align:middle;
	text-align:left;
	border:none;
	padding:0;
}
.availbility a
{
	text-decoration: none;
}
.availbility a:visited
{
	color:#903;
	text-decoration: none;
}
.availbility a:hover
{
	text-decoration:underline;
	color:#000000;	
}
.availbility p
{
	line-height: 20px;
	padding:0;
	margin:0;
}
.availbilityFlyout
{
	background:#fef0cd;
	border: 1px solid #cccccc;
}
.hideOverflow
{
}
#availbilityList
{
	list-style:none;
	list-style-position:outside;
	padding:5px;
	margin:0;
}
#availbilityList li
{
	display:inline;
	border-left:1px solid #666666;
	font-weight:bold;
	padding: 0 5px;
}




/*  Feedback rollover */

#feedbackThanks
{
	border: 1px solid #CCCCCC;
	padding: 30px;
	background-color: #FFFCED;
	text-align:center;
}

#feedback
{
	padding: 0 10px;
	width:194px;
}
#feedback a
{
	width: 90px;
	height: 27px;
	background: url(../images/feedback-1.jpg) no-repeat center;
	text-decoration:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#feedback a:hover
{
	width: 90px;
	height: 27px;
	background: url(../images/feedback-2.jpg) no-repeat center;
	text-decoration:none;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.feedbackIcon
{
	width: 164px;
	height: 32px;
	background: url(../images/feedback.jpg) no-repeat center;
}

#feedbackFlyout
{
	padding-top: 107px;
	padding-left: 75px;
}

#feedbackFlyout ul
{
	list-style:none;
	margin:0;
	padding:0;	
	width:379px;	
	font-size:13px;		
}
#feedbackFlyout li
{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding: 3px 15px;	
	display:block;
	overflow:hidden;
	color:#7d7d7d;
	background-color: #fffced;
}
#feedbackFlyout li.header
{
	background: url(../images/feedback-header.jpg) repeat-x top left;
	height:27px;
	color:#7d7d7d;
	vertical-align:bottom;
	font-weight:bold;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;	
	border-bottom:none;
	margin:0;
	padding-left:7px;
	padding-top:0px;
	padding-bottom:0px;
	font-size:16px;
	font-weight:bold;
}
#feedbackFlyout li.footer
{
	background-color: #fff8db;	
	color: #000000;
	margin:0;
	border-top:1px dotted #cccccc;
	border-bottom:1px solid #cccccc;
	padding:10px 15px;
	font-size: 13px;
	font-weight:bold;
}
#feedbackFlyout li.center
{
	text-align:center;
}

#feedbackFlyout a
{
	text-decoration:none;
}
#feedbackFlyout a:hover
{
	text-decoration:underline;
	color:#000000;
}

/* usb message box */

#launchBoxes .window
{
	width:525px;
	display:none;
	position:fixed;
	z-index:9999;
	padding:20px;
}

#installClient
{
}

#installClient ul, #clientError ul, #thumbDrive ul, #nowLoading ul
{
	width:421px;
	background-color:#f5f5f5;
	list-style-position:outside;
	margin:0;
	padding:0;
	list-style:none;
}
#installClient li, #clientError li, #thumbDrive li, #nowLoading li
{
	list-style:none;
	text-align: center;
	padding: 5px 5px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 12px;
}
#installClient a, #clientError a, #thumbDrive a, #nowLoading a
{
	font-weight:bold;
	font-size:13px;
	text-decoration: none;
	color: #903;
}
#installClient a:visited, #clientError a:visited, #thumbDrive a:visited, #nowLoading a:visited
{
	font-weight:bold;
	font-size:13px;
	text-decoration: none;
	color: #903;
}
#installClient li.header, #clientError li.header, #thumbDrive li.header, #nowLoading li.header 
{
	height:26px;
	background: url(../images/resultsgradient.jpg) top left repeat-x;
	border-top: 1px solid #cccccc;
	text-align:center;
	font-weight:bold;
}
#installClient li.ctxheader, #clientError li.ctxheader, #thumbDrive li.ctxheader, #nowLoading li.ctxheader 
{
	height:29px;
	background: url(../images/clientdownload-header.jpg) top left no-repeat;
	border-top: 1px solid #cccccc;
}
#installClient li.clientheader, #clientError li.clientheader, #thumbDrive li.clientheader, #nowLoading li.clientheader
{
	height:29px;
	background: url(../images/clientinstallheader.png) top left no-repeat;
	border-top: 1px solid #cccccc;
}
#installClient li.continue, #clientError li.continue, #thumbDrive li.continue, #nowLoading li.continue
{
	padding: 25px 0 0 0;	
}
#installClient li.saveoptions, #clientError li.saveoptions, #thumbDrive li.saveoptions, #nowLoading li.saveoptions
{
	border:none;
	list-style: circle;
	text-align:left;	
}
#installClient li.footer, #clientError li.footer, #thumbDrive li.footer, #nowLoading li.footer
{	
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #cccccc;
	font-size: 10px;
	text-align:center;
}
#installClient li.download, #clientError li.download, #thumbDrive li.download, #nowLoading li.download
{
	padding: 25px 0;
	font-weight: bold;	
}
#installClient td, #clientError td, #thumbDrive td, #nowLoading td
{
	font-size:12px;
	text-align:left;
	border:none;
}

/* login message stuff */
.loginNote
{
	font-size: 11px;
	color: #666666;
	padding-left:175px;	
	margin-top:25px;
}

/* map stuff */
#mask
{
	position:absolute;
	padding:0;
	margin:0;
	z-index:9000;
	background-color:Gray;
	display:none;
}

#boxes .window
{
	width:525px;
	display:none;
	position:fixed;
	z-index:9999;
	padding:20px;
}

#classroomMap ul, #tempeMap ul, #polyMap ul, #westMap ul, #downtownMap ul
{
	list-style:none;
	width:525px;
}
#classroomMap li.header, #tempeMap li.header, #polyMap li.header, #westMap li.header, #downtownMap li.header
{
	color:#ffffff;
	height:25px;
	text-align:center;
	border-bottom:1px solid #000000;
	background: url(../images/redheader.png) top left repeat-x;
}
#classroomMap table, #tempeMap table, #polyMap table, #westMap table, #downtownMap table
{
	padding: 0;
	margin: 0;	
	margin-left:auto;
	margin-right:auto;
}
#classroomMap td, #tempeMap td, #polyMap td, #westMap td, #downtownMap td
{
	border: none;
	padding: 0;
	margin: 0;
	text-align:center;
	font-size:14px;
}
#classroomMap .headerText, #tempeMap .headerText, #polyMap .headerText, #westMap .headerText, #downtownMap .headerText
{
	line-height:25px;	
}
#classroomMap .headerClose, #tempeMap .headerClose, #polyMap .headerClose, #westMap .headerClose, #downtownMap .headerClose
{
	float:right;
	padding-right:5px;
	padding-top:8px;
}

/* download popup stuff */

#download
{
	width:421px;
	background-color:#f5f5f5;
	list-style-position:outside;
	margin:0;
	padding:0;
}
#download li
{
	list-style:none;
	text-align: center;
	padding: 5px 5px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 12px;
}
#download a
{
	font-weight:bold;
	font-size:13px;
	text-decoration: none;
}
#download li.header
{
	height:29px;
	background: url(../images/dwnld-hdr.jpg) top left no-repeat;
	border-top: 1px solid #cccccc;
}
#download li.footer
{	
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #cccccc;
	font-size: 10px;
}

#topbar
{
	height:144px;
	width: 100%;
	background: url(../images/headergradient.jpg) top left repeat-x;
}

#topbar table
{
	margin:15px 0 0 50px;
	width:auto;
}

#topbar td
{
	padding:2px;
	border:none;	
	width:auto;
}
#topbar td.alphaListing
{
	padding-top:15px;
}

#topbar td.alphaListing a
{
	text-decoration: none;
	color: #666666;
	padding: 4px;	
}

#topbar td.alphaListing a:hover
{
	text-decoration: underline;
	color: #903;
	font-weight:bold;
}

#topbar select
{
	background-color:#FFFFFF;
}

.downloadContainer
{
	background: white url(../images/downloadarrow.jpg) top right no-repeat;
	width:219px;
	margin: 0;
	padding: 0px;
	float:right;
	position:absolute;	
	left:515px;
}
.quicklinkContainer
{
	background: white url(../images/downloadarrow.jpg) top right no-repeat;
	width:219px;
	margin: 0;
	padding: 0px;
	float:right;
	position:absolute;
	right:200px;
}
.quicklinkContainer ul
{
	list-style:none;
	margin:0;
	padding:0;
}
.downloadContainer .boxfooter,
.quicklinkContainer .boxfooter
{
	height:10px;
	margin:0;
	padding:0;	
	width:209px;
	background:transparent url(../images/download-footer.png) bottom left scroll no-repeat;
}
.downloadContainer .corner,
.quicklinkContainer. corner
{
	height:10px;
	position:relative;
	left:10px;
	width:209px;
	background:transparent url(../images/bottom-right-corner.png) no-repeat scroll right bottom;
}
.downloadSelector
{	
	width:200px;
	margin: 0 19px 0 0;	
	height:auto;
}

#downloadSelector a
{
	padding:0 3px 0 0;
}

.downloadSelector ul
{
	list-style:none;	
	width:auto;
	margin:0;	
	padding:0;
}
.downloadSelector li
{
	padding: 2px 0 5px 10px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;	
	background-color: #fdf0d0;
}
.downloadSelector li.header
{
	background: url(../images/downloadgradient.jpg) top left repeat-x;	
	border-top: 1px solid #cccccc;
	font-size:11px;
	font-weight:bold;
}
.downloadSelector li.footer
{
	border-bottom: 1px solid #cccccc;	
}

.adminNotice
{
	text-align:center;
	width:100%;
	background-color:Red;	
}

.adminPanel
{
	float:left;
	padding:0;
	padding:0 0 0 25px;
	list-style:none;
	border:1px solid #cccccc;
	background-color:#ffffff;	
	width:500px;
}
.adminPanel li
{
	padding:5px;	
}

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px;
	padding: 0px;
	background-color : #ffffff;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}